---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API-sleutel
  content: >
    API sleutels worden gebruikt clients te verifiëren die nieuwe tickets indienen via de Application Programming Interface (API) . API sleutels worden gebruikt in plaats van wachtwoorden. Aangezien API sleutels ongecodeerd kunnen worden verzonden, zijn ze gekoppeld aan elke client zijn IP-netwerkadres.
  links:
    - 
      title: osTicket API-documentatie
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP-adres
  content: >
    Netwerk IP-adres van client. Elk IP-adres van elke unieke client vergt een aparte API sleutel
